[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Need MLDBM rpm



You could grab the module from CPAN and build it or if you'd rather
have it in RPM form it's available for EL 2.1 from
http://dag.wieers.com/packages/perl-MLDBM/

Will.


On 6/24/05, Hogue, Russ <rhogue harrisinteractive com> wrote:
> I have a Redhat Enterprise Server 2.1 running PERL version:
> 
>  perl5.6.1-37.1.99ent
> 
> Any thoughts to where I could look for the MLDBM module for this
> version?
> 
> Thanks,
> 
> Russ
> 
> > Russ Hogue
> > Harris Interactive Inc.
> >
> >
> >
> --
> redhat-list mailing list
> unsubscribe mailto:redhat-list-request redhat com?subjectunsubscribe
> https://www.redhat.com/mailman/listinfo/redhat-list
>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]